@charset "utf-8";
/* CSS Document */

/* Footer */
#footer						{padding:0em 0em 3.4em;font-family:Arial, Helvetica, sans-serif;color:#615448;text-align:center;width:998px;font-size:10px;}
#footer H5					{color:#502d0e; font-size:12px}
#footer P					{margin-bottom:0em;font-size:10px;line-height:1.2em;}
#footer A					{color:#615448;}
#footer A:hover				{text-decoration:underline;}
#footerNav A					{font-weight:bold;color:#2d1f12;}
#footercurrent						{padding:0.9em 0px 3.4em;text-align:center;font-family:Arial, Helvetica, sans-serif;color:#615448;width:100%;text-align:center;}
#footercurrent H6					{color:#503d0e;padding-bottom:10px;}
#footercurrent P					{margin-bottom:0em;font-size:0.9em;line-height:1.3em;}
#footercurrent A					{text-decoration:none;color:#4e75bb}
#footercurrent A:hover				{color:#355080;}
#footercurrent #top					{font-weight:bold;font-size:0.9em;color:#341C07;padding-top:8px;}
#footercurrent #bottom						{width:100%;margin-bottom:0em;font-size:0.9em;line-height:1.6em;}
#footercurrent #bottom ul					{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
#footercurrent #bottom li					{border-right:1px solid;display:inline;padding:0 6px 0 6px;margin:0;}
#footercurrent #bottom li.first					{padding-left:0px;}
#footercurrent #bottom li.last					{border:medium none;}
#footercurrent #bottom li.key				{background-image:url('http://www1.lehigh.edu/sites/default/files/LUacctkey.png'); background-repeat:no-repeat; border:medium none;}